
.pm_activation_2fa .pmaf_header {
  background-image: url("//i.bgicdn.com/wl/000/007/18b/c57b288c3083a1096758e997bc633598.png");
  background-size: 164px auto;
}

.bc_header .hll_image {
  width: auto;
}

.app_instruction_popup .aiph_logo,
.get_app_banner .gab_logo {
  background-image: url(//i.bongacash.com/wl/000/007/18b/wai/4217d7d7c8fb4a4b46cc851c83894459_144x144.png);
}

